Customer pools
Get Customer Pool by Id
Get details for a customer pool.
Authorization
clientKeyHeader clientSecretHeader x-client-key<token>
Client API key credential.
In: header
x-client-secret<token>
Client API secret credential.
In: header
Path Parameters
projectId*string
customerPoolId*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.dokaai.com/api/v1/dokaai/customer/projects/string/customer-pools/string"{
"status": "success",
"message": "string",
"data": {
"id": "string",
"name": "string",
"description": "string",
"globalAccess": true,
"customerPoolProjectSetting": [
{
"accessLevel": "no_access",
"isActive": true,
"project": {
"id": "string",
"name": "string"
}
}
]
},
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}{
"status": "error",
"message": "string",
"data": null,
"metaData": null,
"error": null
}